Thursday

media-plugins/kipi-plugins

Plugins for the KDE Image Plugin Interface

29 Jan 2015; Johannes Huber (johu) kipi-plugins-3.5.0.ebuild,
kipi-plugins-4.4.0.ebuild, kipi-plugins-4.6.0.ebuild:
Adjust use dependencies to handle >=app-crypt/qca-2.1.
arm64m68kmipss390sh
4.6.0
4.4.0
3.5.0
media-plugins Homepage GPL-2 handbook? ( FDL-1.2 ) ChangeLog Metadata Similar Bugs Forums

Last update:
29 Jan 2015
11:31 UTC

Legend
Arches
C E A F P L
Links